warning to nt 4.0 upgraders w/multi-processors

Franco Nogarin ( webmaster@auroranet.nt.ca )
Mon, 24 Mar 1997 10:12:07 -0700

Just a note to those of you who intend to add a second processor to your nt
4.0 installation:

the untomp.exe upgrade tool in the nt 4.0 server reskit DOES NOT WORK, you
could destoy your nt install, go to the ftp site at microsoft and get the
fix first, also if you have an AST manhattan v5090, DO NOT USE the
manhattan mps .HAL file, use the MPS 1.12 .HAL file......

after a complete destrustion and reconstruction, My
postoffice30/emerald/radius/iis/nt.40 system works great with mutli

Franco Nogarin